<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>耐克夏季童鞋 NIKE儿童男女鞋 儿童休闲鞋2010新款 透气款</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>63</CategoryID>
    <AddDate>2010-6-17 9:10:19</AddDate>
    <Pics>1168</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>耐克夏季童鞋 NIKE儿童男女鞋 儿童休闲鞋2010新款 透气款</PageTitle>
    <Keyword>耐克夏季童鞋 NIKE儿童男女鞋 儿童休闲鞋2010新款 透气款|耐克夏季童鞋 NIKE儿童男女鞋 儿童休闲鞋2010新款 透气款</Keyword>
    <Content>&amp;lt;table cellspacing=&amp;quot;3&amp;quot; cellpadding=&amp;quot;1&amp;quot; bordercolor=&amp;quot;#d4ce7a&amp;quot; border=&amp;quot;1&amp;quot; align=&amp;quot;center&amp;quot; style=&amp;quot;width: 627px; height: 240px;&amp;quot;&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot; width=&amp;quot;100&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;本店编号&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;133&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;A2035&amp;lt;/div&amp;gt;
            &amp;lt;/div&amp;gt;
            &amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;100&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;品 牌&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;133&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;耐克/NIKE&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;100&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;货 号&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;133&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;A2035&amp;lt;/div&amp;gt;
            &amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;鞋面材质&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;反毛皮+高级透气网料&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;内衬面料&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;网纱&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;鞋垫材料&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;减振硅胶&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;中底材质&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;TPR&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;大底材质&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;橡胶&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;软硬程度&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;中等&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;颜 色&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;棕色，黑黄，灰粉&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;号 码&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;26-37&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;等 级&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;外贸&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;包 装&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;鞋盒 贴图&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;整件箱规&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;一件15双&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;吊牌标价&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;推荐指数&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;★★★★&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;保暧性&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;透气性&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;很好&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;&amp;amp;nbsp;&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td height=&amp;quot;25&amp;quot; colspan=&amp;quot;4&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;产品说明&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;&amp;amp;nbsp;&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td height=&amp;quot;40&amp;quot; colspan=&amp;quot;6&amp;quot;&amp;gt;
            &amp;lt;div align=&amp;quot;center&amp;quot;&amp;gt;夏季首选童鞋透气款&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;</Content>
  </Products>
</Root>